### eqmake4 was here ###
CONFIG += designer plugin release
TARGET      = $$qtLibraryTarget(qad_blockview_plugin)
TEMPLATE    = lib

HEADERS     = qad_blockview.h blockviewplugin.h
SOURCES     = qad_blockview.cpp blockviewplugin.cpp
RESOURCES   = qad_blockview.qrc
TRANSLATIONS = lang/qad_blockview_ru.ts
LIBS        += -L. -lqad_widgets -lqad_utils -lqad_blockview

target.path = $$[QT_INSTALL_PLUGINS]/designer
INSTALLS    += target

CONFIG -= debug_and_release debug
CONFIG += release
